[Desktop Entry]

Name=RsyncUI
GenericName=rsync client
Comment=Client for rsync servers
Comment[fr]=Client pour serveur rsync
Version=1.0
Exec=RsyncUI
Icon=/usr/share/icons/RsyncUI.png
Type=Application
Terminal=false
StartupNotify=true
Categories=Network
Keywords=internet,rsync

